@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=cyrillic');

@font-face {
    font-family: 'DSOfficinaSerifBook';
    src: url('/static-funtone-pda/fonts/DSOfficinaSerifBook.eot');
    src: url('/static-funtone-pda/fonts/DSOfficinaSerifBook.eot') format('embedded-opentype'),
         url('/static-funtone-pda/fonts/DSOfficinaSerifBook.woff2') format('woff2'),
         url('/static-funtone-pda/fonts/DSOfficinaSerifBook.woff') format('woff'),
         url('/static-funtone-pda/fonts/DSOfficinaSerifBook.ttf') format('truetype'),
         url('/static-funtone-pda/fonts/DSOfficinaSerifBook.svg#DSOfficinaSerifBook') format('svg');
}

@font-face {
    font-family: 'DSOffi2';
    src: url('/static-funtone-pda/fonts/DSOffi2.eot');
    src: url('/static-funtone-pda/fonts/DSOffi2.eot') format('embedded-opentype'),
         url('/static-funtone-pda/fonts/DSOffi2.woff2') format('woff2'),
         url('/static-funtone-pda/fonts/DSOffi2.woff') format('woff'),
         url('/static-funtone-pda/fonts/DSOffi2.ttf') format('truetype'),
         url('/static-funtone-pda/fonts/DSOffi2.svg#DSOffi2') format('svg');
}

@font-face {
    font-family: 'icomoon';
    src:  url('/static-funtone-pda/fonts/icomoon.eot?55zka6');
    src:  url('/static-funtone-pda/fonts/icomoon.eot?55zka6#iefix') format('embedded-opentype'),
          url('/static-funtone-pda/fonts/icomoon.ttf?55zka6') format('truetype'),
          url('/static-funtone-pda/fonts/icomoon.woff?55zka6') format('woff'),
          url('/static-funtone-pda/fonts/icomoon.svg?55zka6#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}